<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css_user/Contact.css"/>
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
  </head>
  <body>
   <!-- Header Section -->
   <div class="header">
    <div class="container">
      <div class="navbar">
        <div class="logo">
          <a href="index.html"
            ><img
              src="homeimage/Logo.png"
              alt="G_Store"
              style="width:70px ; height:70px ;"
            />
          </a>
        </div>
        <nav>
          <ul id="NavItems">
            <!-- <li><a href="Home.html">Home</a></li> -->
            <li><a href="Cata.html">Catalogue</a></li>
            <li><a href="Contact.html">Contact</a></li>
            <li >
              <div class="profile-dropdown">
                <button class="profile-button">Profile</button>
                <div class="dropdown-content">
                    <a href="profile.html">Profile</a>
                    <a href="changpassword.html">Change Password</a>
                    <a href="#">Logout</a>
                </div>
            </div>
            </li>
            <li >
              <div class="search-box">
                <button class="btn-search">
                  <i
                    class="fa fa-search"
                    aria-hidden="true"
                    style="color: black"
                  ></i>
                </button>
                <input
                
                  type="text"
                  class="input-search"
                  placeholder="Type to Search..."
                />
              </div>
             </li> 
                         
         
             </ul>
        </nav>
      </div>
   
    </div>
      <!-- BODY -->
  <div class="container">
    <div style="background-color: rgb(237, 183, 82);" class="h1"><p><b>GET IN TOUCH</b></p></div>
      <div style="background-color: rgb(131, 206, 131);" class="hori1">
        <div class="info-column ">
          <div class="logo1">
            <img src="homeimage/location.webp" alt="Logo">
            <ul>
              <li><h2>Office Address:</h2></li>
              <li><p>Gyalpozhing College of Information Technology</p></li>
              <li><p>Royal University of Bhutan</p></li>
              <li><p>PO 43002, Gyalpozhing, Mongar, Bhutan</p></li>
            </ul>
          </div>
        </div>
        <div class="info-column">
          <div class="logo2">
            <img src="homeimage/phone.png" alt="Logo">
            <ul>
              <li><h2> Call us:</h2></li>
              <li><p>Tel:975-4-744227/744119</p></li>
              <li><p>Tel:+0096 3434 5678</p></li>
            </ul>
          </div>
        </div>
        <div class="info-column ">
          <div class="logo3">
            <img src="homeimage/email.png" alt="Logo">
            <ul>
            <li><h2> Message Us:</h2></li>
            <li><a href="mailto: info.gcit@rub.edu.bt">Email: info.gcit@rub.edu.bt</p></a></li>
            <li><a href="mailto: ict.gcit@rub.edu.bt">Admin Email: ict.gcit@rub.edu.bt
            </pre></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="hori2">
      <div class="content">
        <div class="left-side">
          <div class="topictext"><h1>Send Us Review</h1></div>
            <p>
              We would greatly appreciate your feedback on your experience with our store management 
              website. Your input is important to us as we continuously work to improve our services. 
              Please take a moment to share your thoughts and suggestions to help us enhance our website 
              and better serve your needs.
            </p>
          </div>
        <div class="right-side">
          <form action="#">
            <div class="input-box">
              <input style="background: #aac2ec;" type="text" placeholder="Enter your name"/>
            </div>
            <div class="input-box">
              <input style="background: #aac2ec;" type="text" placeholder="Enter your email" />
            </div>
            <div class="input-box message-box">
              <input style="background: #aac2ec;" type="text" />
            </div>
            <div class="button">
              <input type="button" value="Send Now" />
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
   
      <!-- footer -->
      <footer>
        <div class="wrap-footer">
          <div class="container">
            <div class="center">
              <div class="center">
                <div class="copyright">
                  Gyalpozhing College of Information Technology<br />
                  Royal University of Bhutan<br />
                  Mongar:Bhutan <br />
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <script src="Home.js"></script>
  </body>
</html>
